class Emoji {
  final String shortcode;
  final String url;
  Emoji({required this.shortcode, required this.url});

  factory Emoji.fromJson(Map<String, dynamic> json) {
    return Emoji(
      shortcode: json["shortcode"],
      url: json["url"],
    );
  }
}

String insertEmojiInMd(String input, Emoji emoji) {
  return input.replaceAll(
      ":${emoji.shortcode}:", "![${emoji.shortcode}](${emoji.url})");
}
