import 'package:flutter/material.dart';
import 'themes.dart' as themes;

themes.CustomColors themeDark = themes.CustomColors(
  "adwaita dark",
  const Color.fromARGB(255, 26, 95, 180),
  const ColorScheme(
    brightness: Brightness.dark,
    primary: Color.fromARGB(255, 255, 190, 111),
    onPrimary: Color.fromARGB(255, 61, 56, 70),
    secondary: Color.fromARGB(255, 143, 240, 164),
    onSecondary: Color.fromARGB(255, 61, 56, 70),
    error: Color.fromARGB(255, 255, 85, 85),
    onError: Color.fromARGB(255, 61, 56, 70),
    background: Color.fromARGB(255, 36, 31, 49),
    onBackground: Color.fromARGB(255, 246, 245, 244),
    surface: Color.fromARGB(255, 61, 56, 70),
    onSurface: Color.fromARGB(255, 246, 245, 244),
  ),
  const Color.fromARGB(255, 36, 31, 49),
);

themes.CustomColors themeLight = themes.CustomColors(
  "adwaita light",
  const Color.fromARGB(255, 153, 193, 241),
  const ColorScheme(
    brightness: Brightness.dark,
    primary: Color.fromARGB(255, 198, 70, 0),
    onPrimary: Color.fromARGB(255, 246, 245, 244),
    secondary: Color.fromARGB(255, 38, 162, 105),
    onSecondary: Color.fromARGB(255, 246, 245, 244),
    error: Color.fromARGB(255, 165, 29, 45),
    onError: Color.fromARGB(255, 246, 245, 244),
    background: Color.fromARGB(255, 222, 221, 218),
    onBackground: Color.fromARGB(255, 36, 31, 49),
    surface: Color.fromARGB(255, 246, 245, 244),
    onSurface: Color.fromARGB(255, 36, 31, 49),
  ),
  const Color.fromARGB(255, 222, 221, 218),
);
