import 'package:flutter/material.dart';
import 'themes.dart' as themes;

themes.CustomColors theme = themes.CustomColors(
  "website #4",
  const Color.fromARGB(
    255,
    255,
    170,
    90,
  ),
  const ColorScheme(
    brightness: Brightness.light,
    primary: Color.fromARGB(255, 131, 37, 79),
    onPrimary: Color.fromARGB(255, 255, 249, 242),
    secondary: Color.fromARGB(255, 81, 17, 46),
    onSecondary: Color.fromARGB(255, 255, 249, 242),
    error: Color.fromARGB(255, 255, 85, 85),
    onError: Color.fromARGB(255, 255, 249, 242),
    background: Color.fromARGB(255, 255, 241, 223),
    onBackground: Color.fromARGB(255, 25, 25, 25),
    surface: Color.fromARGB(255, 255, 249, 242),
    onSurface: Color.fromARGB(255, 25, 25, 25),
  ),
  const Color.fromARGB(255, 255, 241, 223),
);
