import 'package:flutter/material.dart';
import 'package:localization/localization.dart';
import '../../global.dart' as global;

class AboutSettings extends StatelessWidget {
  const AboutSettings({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Row(children: [
      Text("about".i18n()),
      TextButton.icon(
          onPressed: () {
            showAboutDialog(
              context: context,
              applicationName: global.name,
              applicationVersion: global.version,
              applicationLegalese: global.legalese,
            );
          },
          icon: const Icon(Icons.question_mark),
          label: Text("show-about-page".i18n()))
    ]);
  }
}
