import 'package:flutter/material.dart';

class LoadingBox extends StatelessWidget {
  const LoadingBox({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return SizedBox.fromSize(
        size: Size(double.infinity, MediaQuery.of(context).size.height),
        child: Center(
          child: SizedBox.fromSize(
            size: const Size(128, 128),
            child: const CircularProgressIndicator(),
          ),
        ));
  }
}
