import 'package:flutter/material.dart';
import 'themes.dart' as themes;

themes.CustomColors theme = themes.CustomColors(
  "website #1",
  const Color.fromARGB(255, 89, 89, 89),
  const ColorScheme(
    brightness: Brightness.light,
    primary: Color.fromARGB(255, 0, 25, 53),
    onPrimary: Color.fromARGB(255, 255, 255, 255),
    secondary: Color.fromARGB(255, 0, 184, 255),
    onSecondary: Color.fromARGB(255, 255, 255, 255),
    error: Color.fromARGB(255, 245, 248, 250),
    onError: Color.fromARGB(255, 20, 23, 26),
    background: Color.fromARGB(255, 0, 25, 53),
    onBackground: Color.fromARGB(255, 255, 255, 255),
    surface: Color.fromARGB(255, 255, 255, 255),
    onSurface: Color.fromARGB(255, 0, 0, 0),
  ),
  const Color.fromARGB(255, 188, 195, 202),
);
