import 'package:flutter/material.dart';
import 'themes.dart' as themes;

themes.CustomColors theme = themes.CustomColors(
  "website #2",
  const Color.fromARGB(255, 170, 184, 194),
  const ColorScheme(
    brightness: Brightness.light,
    primary: Color.fromARGB(255, 29, 161, 242),
    onPrimary: Color.fromARGB(255, 245, 248, 250),
    secondary: Color.fromARGB(255, 29, 161, 242),
    onSecondary: Color.fromARGB(255, 245, 248, 250),
    error: Color.fromARGB(255, 245, 248, 250),
    onError: Color.fromARGB(255, 20, 23, 26),
    background: Color.fromARGB(255, 245, 248, 250),
    onBackground: Color.fromARGB(255, 20, 23, 26),
    surface: Color.fromARGB(255, 245, 248, 250),
    onSurface: Color.fromARGB(255, 20, 23, 26),
  ),
  const Color.fromARGB(255, 225, 232, 237),
);
