import 'package:flutter/material.dart';
import 'themes.dart' as themes;

themes.CustomColors theme = themes.CustomColors(
  "tess 🐯",
  const Color.fromARGB(
    255,
    6,
    34,
    42,
  ),
  const ColorScheme(
    brightness: Brightness.dark,
    primary: Color.fromARGB(255, 230, 62, 98),
    onPrimary: Color.fromARGB(255, 3, 16, 20),
    secondary: Color.fromARGB(255, 230, 62, 98),
    onSecondary: Color.fromARGB(255, 3, 16, 20),
    error: Color.fromARGB(255, 241, 108, 86),
    onError: Color.fromARGB(255, 3, 16, 20),
    background: Color.fromARGB(255, 3, 16, 20),
    onBackground: Color.fromARGB(255, 238, 141, 239),
    surface: Color.fromARGB(255, 3, 16, 20),
    onSurface: Color.fromARGB(255, 238, 141, 239),
  ),
  const Color.fromARGB(255, 3, 16, 20),
);
